/usr/pkg/include/gsm.h
/usr/pkg/include/gsm/private.h
/usr/pkg/include/gsm/proto.h
/usr/pkg/include/gsm/unproto.h
/usr/pkg/lib/libgsm.a
/usr/pkg/lib/libgsm.la (created)
/usr/pkg/lib/libgsm.so
/usr/pkg/lib/libgsm.so.1
/usr/pkg/lib/libgsm.so.1.0.12
